import Vue from 'vue'
import App from './App.vue'
import { {{ pascalCaseSigular }} } from './index'

Vue.config.productionTip = false
Vue.use({{ pascalCaseSigular }})

new Vue({
  components: { {{ pascalCaseSigular }} },
  render: h => h(App)
}).$mount('#app')
